p {  font-size: 15px; font-family: Arial, Helvetica, sans-serif; color:#888888; margin-left: 10px;}

table.precios {
	border-collapse: collapse;
    font-family: sans-serif, Tahoma, Arial ;
}
table.precios td {
	padding: 15px;
}
table.precios thead td {
	background-color: #15B2F7;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #54585d;
}
table.precios tbody td {
	color: #636363;
	border: 1px solid #dddfe1;
}
table.precios tbody tr {
	background-color: #f9fafb;
}
table.precios tbody tr:nth-child(odd) {
	background-color: #ffffff;
}